server:
  port: 8081
spring:
  profiles:
    active: wheng
  main:
    allow-circular-references: true
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
      enabled: true
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  redis:
    host: localhost
    database: 0
    password:
    port: 6379
springdoc:
  api-docs:
    enabled: false
  swagger-ui:
    enabled: false
  version: v0.0.1
knife4j:
  enable: false
security:
  url:
    ignored:
      - /**
eas:
  jwt-secret-key: 123456
  jwt-expires-date: 2
  password-sign-key: eas-key-password
aj:
  captcha:
    cache-type: local
    type: default
    water-mark: "\u7231\u6263\u9489"
    slip-offset: 5
    aes-status: true
    interference-options: 2
    font-style: 1
    font-size: 25
    history-data-clear-enable: false
    req-frequency-limit-enable: false
    req-get-lock-limit: 5
    req-get-lock-seconds: 360
    req-get-minute-limit: 30
    req-check-minute-limit: 60
    req-verify-minute-limit: 60
